{
  "name": "web",
  "version": "1.0.0",
  "description": "",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "webpack --mode=development",
    "dist": "webpack --mode=production"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "css-loader": "^6.8.1",
    "css-minimizer-webpack-plugin": "^5.0.1",
    "node-sass": "^9.0.0",
    "resolve-url-loader": "^5.0.0",
    "sass-loader": "^13.3.3",
    "style-loader": "^3.3.3",
    "video.js": "^8.9.0",
    "videojs-contrib-dash": "^5.1.1",
    "webpack": "^5.89.0",
    "webpack-cli": "^5.1.4"
  },
  "dependencies": {
    "dayjs": "^1.11.10",
    "jquery": "^3.7.1",
    "jquery-ui": "^1.13.2",
    "jquery.fancybox": "^2.1.5",
    "jquery.mousewheel": "^3.1.9",
    "jquery.scrollto": "^2.1.3",
    "npm": "^10.2.4",
    "raphael": "^2.3.0",
    "twitter-text": "^3.1.0",
    "underscore": "^1.13.6"
  }
}
